当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]怎么安装libssl-dev??我想在LINUX下使用DRCOM
帖子发表于 : 2007-10-14 14:31 

注册: 2007-10-12 17:18
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
我想在LINUX下使用DRCOM

按照高人的指点是先装build-essential
再装libssl-dev
然后。。。。。
可是我能装上build-essential
装libssl-dev的时候就提示联网下载文件
光盘里没有这个包

我装这个就是为了上网
还不能上网怎么安装这个libssl-dev啊??


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-10-15 14:52 

注册: 2006-03-02 22:34
帖子: 279
地址: 广西南宁
送出感谢: 0 次
接收感谢: 0 次
不能上网是比较麻烦,建议你用Fedora把


_________________
Ubuntu8.04
IBM T40 PM 1.5G
1.5G内存
80G硬盘
14.1XGA
显卡 ATI RADEON 7500 32M
56K/1GB/红外/TV-out/无线802.11b
COMBO


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-10-15 14:56 
头像

注册: 2006-11-08 16:50
帖子: 67
送出感谢: 0 次
接收感谢: 0 次
google 它提示的那个判本。。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-12-13 9:39 
头像

注册: 2007-12-05 16:27
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
建议你去这里看看:http://groups.google.com/group/xiyoulinux/browse_thread/thread/699b8c99ee97b2d1/d534e3c391fb2632?hl=zh-CN&


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译